/* Start Edit By Style Host Web Services/* 
/* general colors */
a {color:orange;}

body {background-color: #bed0e5;color:#444;}

button { background:transparent; color:#fff; }

input, textarea  {
    background: #ffffff;
    border: 1px solid #b1aeae!important;
    color: #444;
    font-weight: 700;
}

.post_input_container  { background:#f2f2f2; border:1px solid #e6e6e6 !important; color:#666; }

/* login box */
.not_member { background:#ededed; color:#666; }

/* cookie box */
.cookie_wrap { background:#ddd; color:#666; }

/* back mains colors */
.back_theme {background: #ff7e01;color:#fff;}
.back_dark { background:#012832; color:#fff; }
.back_med { background:#ededed; color:#666; }
.back_lite { background:#f3f3f3; color:#666; }
.back_xlite { background:#fff; color:#666; }

/* button colors */
.theme_btn {
    background: linear-gradient(#ffb200,#ff7102);
    color: #fff;
    font-family: 'flat-jooza';
}
.default_btn {
    background: linear-gradient(#ffb200,#ff7102);
    color: #fff;
    font-family: 'flat-jooza';
}
.dark_selected {
    background: linear-gradient(to bottom,#75a0de 0%,#6a97d8 50%,#4073bd 52%,#285494 100%);
    color: #fff;
}
.ok_btn {
    background: linear-gradient(#FF9800, #FF5722);
    color: #fff;
    font-family: 'flat-jooza';
    border-radius: 4px;
}
.warn_btn { background:orange; color:#fff; }
.delete_btn {color:#fff;background: linear-gradient(#ffb200,#ff7102);color: #fff;font-family: 'flat-jooza';}
.sub_btn { background:#888; color:#fff; }

/* input option background colors */
.input_wrap {
    background: linear-gradient(to bottom,#dae5eb 0%,#fdfefe 100%);
    border-top: 1px solid #bfc9d2;
    border-bottom: 1px solid #bfc9d2;
}
.input_item {color: #4789d1;}

/* top colors */
.top_background{
    background: linear-gradient(to bottom,#ffffff 0%,#6892ce 50%,#5987c9 52%,#5987c9 100%);
    color: #fff;
}
/* box colors */
.background_box {background: #f8fbfb;color:#666;}

/* background header */
.background_header
{
    background: linear-gradient(to bottom,#ffffff 0%,#6892ce 50%,#5987c9 52%,#5987c9 100%);
    color: #fff;
    border: 1px solid #fff;
    font-family: 'flat-jooza';
}

/* background chat head */
.chat_head
{
    background: linear-gradient(#fff,#d8e2eb);
    color: #4789d1;
    font-family: 'flat-jooza';
    border-bottom: 1px solid #a2b4c7;
}

/* background footer */
.chat_footer
{
    background: linear-gradient(#fff,#d8e2eb);
    color: #4789d1;
    font-family: 'flat-jooza';
    border-top: 1px solid #a2b4c7;
}

/* background panel top */
.panel_top
{ background:#012832; color:#fff; }

/* background emo head */
.emo_head
{
    background: linear-gradient(to bottom,#ffffff 0%,#6892ce 50%,#5987c9 52%,#5987c9 100%);
    color: #fff;
    font-family: 'flat-jooza';
    border: 1px solid #fff;
}

/* background modal top */
.modal_top
{
    background: linear-gradient(to bottom,#ffffff 0%,#6892ce 50%,#5987c9 52%,#5987c9 100%);
    color: #fff;
    font-family: 'flat-jooza';
    border: 1px solid #fff;
}

/* modal */
.modal_menu 
{background: #e3eaf1;color:#555;}
.tab_menu 
{ background:#f3f3f3; color:#555; }
.modal_selected 
{background: linear-gradient(#ffb200,#ff7102);color:#fff;}
.tab_selected
{background: linear-gradient(#ffb200,#ff7102);color:#fff;}
.modal_back 
{ background-color:rgba(0,0,0,0.6); }

/*panel selected */
.panel_selected {
    background: linear-gradient(to bottom,#75a0de 0%,#6a97d8 50%,#4073bd 52%,#285494 100%);
    color: #fff;
    font-family: 'flat-jooza';
    border-top: 1px solid #ffffff;
}

/* reg menu */
.reg_menu { color:#444; }
.reg_selected {
    background: linear-gradient(#ffb200,#ff7102);
    color: #fff;
}

/* menu icon */
.page_menu_icon, .sub_menu_icon, .menui {color: #3b71ad;}

/* outside menu */
.sub_menu_item { border-bottom:1px solid #ededed; background:#fff; color:#666;  }

.avitem {border-bottom:1px solid #ededed;background:#fff;color:#666;font-weight: bold;}

.sub_menu_item:hover { background:#ededed; color:#666; }

.sub_menu_item:hover { background:#ededed; color:#666; }

.sub_menu_icon {color: #3b71ad;}

.avitem:hover { background:#ededed; color:#666; }

/* inside menu */
.elem_in { background:#f3f3f3; border-bottom:1px solid #ddd; }

.aclist {background:#f3f3f3;border-bottom:1px solid #ddd;font-weight: bold;}

.status_option { background:#f3f3f3; border-bottom:1px solid #ddd; }

.left_drop_item { background:#f3f3f3; border-bottom:1px solid #ddd; }

.page_drop_item { background:#f3f3f3; border-bottom:1px solid #ddd; }
/* hover elem */
.elem_in:hover { background:#e6e6e6; color:#666; }

.aclist:hover { background:#e6e6e6; color:#666; }

.status_option:hover { background:#e6e6e6; color:#666; }

.left_drop_item:hover { background:#e6e6e6; color:#666; }

.page_drop_item:hover { background:#e6e6e6; color:#666; }

/* page menu */
.page_menu_wrapper { background:#fff; }

.page_menu_item {border-bottom:1px solid #ededed;}

.page_menu_item:hover { background:#ededed; color:#666; }

.page_menu_item:hover { background:#ededed; color:#666; }

.page_menu_icon {/* background: #ffffff; */color: #4789d1;}

.page_selected {color: #4789d1 !important;}

/* text error colors */
.error { color:red; }
.success { color:#74b20e; }
.warn { color:orange; }

/* logs color private and main chat */
.log2 {background: #fffee2;}
.target_private {color: #3366ff;background: #fffee2;border: 1px solid #cccccc;}
.hunter_private {color: #CC0066;background: #fffee2;border: 1px solid #cccccc;}

/* text color  & date */
.sub_text {color: #015bb6;font-family: 'flat-jooza';}

.date {
    color: #015bb6;
    font-family: 'flat-jooza';
}

.listing_text { color:#888; }

.docu_description { color:#888; }

.sub_dark { color:#aaa; }

.input_text { color:#ccc; }

.logs_date { color:#ccc; }

.pdate { color:#ccc; }

.ptdate { color:#ccc; }

.cclear {color: #346aa0;}

.cdate { color:#ccc; }

.theme_color {color: #ff7e02;}

.liked  { background:#ededed; color:#666; }

.default_color {color: #ff7502;text-align: left;}

.user_count  {font-size: 15px;font-weight: bold;text-align: center;color: #ff7102;border-bottom: 1px dotted #ff7102;height: 30px;margin-top: 7px;margin-bottom: 5px;}

.my_notice {
    padding: 0;
    display: inline-block;
    line-height: 1em;
    margin-top: 2px;
    font-weight: bold;
    border-radius: 5px 0px 5px 0px;
}

.shadow_text { text-shadow:1px 1px #000; }

.system_text { background:#ededed; color:#666; }

.bustate { color:#999; }

/* notification colors */
.bnotify { background:red; color:#fff; }

/* elements */ 
.element_style-host-color {
    background: linear-gradient(to bottom,#dee6ed 19%,#c8d5e0 22%,#ffffff 100%);
    color: #202020;
    font-family: 'flat-jooza';
    border: 1px solid #fff;
}

.player_options {background: #fff;color: #4789d1;border: 1px solid #a2b4c7;}

.page_element { background:#fff; color:#444; }

.private_box { background:#fff; color:#444; }

.chat_side_panel { background:#fff; color:#444; }

.side_menu { background:#fff; color:#444; }

.modal_in { background:#fff; color:#444; }

.background_chat { background:#fff; }

.chat_panel { background:#fff; }

/* shadow */
.add_shadow {}

.page_element { box-shadow:0 0 1px 1px #ddd; }

.private_box { box-shadow:0 0 1px 1px #ddd; }

.page_menu_wrapper { box-shadow:0 0 1px 1px #ddd; }

.chat_side_panel { box-shadow:0 0 1px 1px #ddd; }

.side_menu { box-shadow:0 0 1px 1px #ddd; }

.sub_menu { box-shadow:0 0 1px 1px #ddd; }

/* no view elements */
.noview {background: #bdd6e7;border-bottom:1px solid #fff;font-weight: bold;color: #ea720c;}

/* borders css */
.border_right { border-right:1px solid #ededed; }

.chat_left { border-right:1px solid #ededed; }

.border_left { border-left:1px solid #ededed; }

.chat_right { border-left:1px solid #ededed; }

.border_bottom  { border-bottom:1px solid #ededed; }

.label_line { border-bottom:1px solid #ededed; }

.panel_bar {
    background: linear-gradient(to bottom,#ffffff 0%,#6892ce 50%,#5987c9 52%,#5987c9 100%);
    color: #fff;
    font-family: 'flat-jooza';
    border: 1px solid #a0b3c3;
    border-top: none;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.listing_element { border-bottom:1px solid #ededed; }

.listing_half_element { border-bottom:1px solid #ededed; }

.post_element { border-bottom:1px solid #ededed; }

.list_element {border-bottom: 1px solid #d1dee8;}

.listing_reg { border-bottom:1px solid #ededed; }

.left_list {border-bottom: 1px solid #d1dee8;}

.user_item {border-bottom: 1px solid #d1dee8;}

.user_item_custom { border-bottom:1px solid #ededed; }

.box_title { border-bottom:1px solid #ededed; }

.border_top{ border-top:1px solid #ededed; }

.full_border { border:1px solid #ededed; }

/* list element */
.sub_list_item { background:#f3f3f3; color:#666; }

.sub_half_item { background:#f3f3f3; color:#666; }

.reply_item { background:#f3f3f3; color:#666; }

.ulist_item { background:#f3f3f3; color:#666; }

.sub_list { background:#f3f3f3; color:#666; }

.sub_list_item:hover { background:#ededed; }

.sub_half_item:hover { background:#ededed; }

.ulist_item:hover { background:#ededed; }

/* slider */
.boom_slider .ui-widget-content { background: #ededed; }

.boom_slider .ui-state-default { background: #999 !important; }

.boom_slider .ui-state-active { background: #999 !important; }

.boom_slider .ui-slider-range { background:#ccc; }

/* select box color */
.selectboxit-list, .selectboxit-btn { background-color: #f2f2f2; color:#666;  border:1px solid #e6e6e6 !important; }

 /* background of select box */
.selectboxit-list .selectboxit-focus .selectboxit-option-anchor { background-color: #ededed; color:#666; } 

/* color of sub menu hover */
.selectboxit-default-arrow { border-top: 4px solid #666; }

/* background selectboxit */

.selectboxit-btn.selectboxit-enabled:hover { background:#f2f2f2; color:#666; } 

.selectboxit-btn.selectboxit-enabled:focus { background:#f2f2f2; color:#666; } 

.selectboxit-btn.selectboxit-enabled:active { background:#f2f2f2; color:#666; } 

/* background selectboxit */
.selectboxit-options { background:#fff; border:1px solid #ccc; } 

/* background color of the options */
.selectboxit-list { color:#666; }

.selectboxit-option-anchor { color:#666; }

/* color of sub menu item */

/* user color and special user color */
.offline { opacity:0.5; }

.user {
    color: #333333;
    font-family: tahoma;
    font-size: 13px;
}

.chat_system {
    color: rgb(52,106,160);
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
}

/* list icon colors */
.boy { border-color:#03add8; }

.girl { border-color:#ff99ff;}

.nosex {border-color: #decfc4;}

/* file music and upload */
.file_color { background:#03add8; color:#fff; }

.file_color a { background:#03add8; color:#fff; }

.audio_color { background:#012832; color:#fff; }

.song_title { background:#03647d; color:#fff; }

.audio_progress { background:#fff; }

.audio_ball { background:#03add8; }

/* warning box */
.boom_warning { color:#8a6d3b; background:#fcf8e3; border:1px solid #faebcc; }
.boom_error { background:#f2dede; color:#a94442;; border:1px solid #ebccd1; }
.boom_success { color:#3c763d; background:#dff0d8; border:1px solid #d6e9c6; }
.boom_neutral { color:#31708f; background:#d9edf7; border:1px solid #bce8f1; }

/* admin box */
.sp_box { background:#ededed; color:#666; }
.sp_icon {
    background: linear-gradient(#ffb200,#ff7102);
    color: #fff;
}

/* special log */
.topic_log {
    background: #fffee2;
    border: 1px solid #cccccc;
    color: #5d5c5c;
}
.seen { background:#ffe6f2; color:#330019; }

/* custom */
.login_sub_text {
    text-shadow: 1px 1px 1px #fff;
    font-family: 'flat-jooza';
    color: #FF5722;
    font-size: 15px;
}

.login_title_text {
    text-shadow: 1px 1px 1px #fff;
    font-family: 'flat-jooza';
    color: #FF5722;
    font-size: 25px;
}

.login_register_text { text-shadow:1px 1px 1px #666; }
/* end Edit By Style Host Web Services/* 